<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/list_item_root_layout_v2"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_item_calender_week"
        style="@style/my_TextView_style_v2"
        android:layout_centerHorizontal="true"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_item_calender_day"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_item_calender_week"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_4"
        android:paddingHorizontal="@dimen/dp_12"
        android:paddingVertical="@dimen/dp_2"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_item_calender_today"
        style="@style/my_TextView_style_v2"
        android:layout_centerInParent="true"
        android:background="@drawable/shape36_green_yellow_bg"
        android:paddingHorizontal="@dimen/dp_12"
        android:paddingVertical="@dimen/dp_4"
        android:text="@string/txt_today"
        android:textColor="@color/select_color"
        android:textSize="@dimen/textSize14"
        android:visibility="gone"
        app:typeface="@string/roboto_bold_font" />

</RelativeLayout>